@use "../../styles/theme.scss" as *;

.articleContainer {
    @media only screen and (min-device-width: map-get($breakpoints, "md")) {
        padding: 2.625rem 3.3125rem;
        border-radius: 13px;
        font-size: 1.25rem;
        background-color: map-get($colors, "color-dark-fg");
        border: 1px solid map-get($colors, "color-dark-border");
    }
    @media only screen and (max-device-width: map-get($breakpoints, "md")) {
        margin-top: 2rem;
        font-size: 1.1rem;
    }
}

.title {
    color: map-get($colors, "color-accent-500");
    font-weight: normal;
}

.content {
    text-align: justify;
}
